Bug 663981 - new-kernel-pkg man page refers erroneously to new-kernel-package
new-kernel-pkg man page refers erroneously to new-kernel-package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: grubby (Show other bugs)
14
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-17 10:54 EST by Matt McCutchen
Modified: 2011-11-25 11:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-25 11:10:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Correct the error (633 bytes, application/octet-stream)
2010-12-17 10:54 EST, Matt McCutchen
no flags Details

  None (edit)
Description Matt McCutchen 2010-12-17 10:54:43 EST
Created attachment 469404 [details]
Correct the error

Description of problem:
The new-kernel-pkg man page refers to the command erroneously as new-kernel-package.  Please see the attached patch.

Version-Release number of selected component (if applicable):
grubby-7.0.16-1.fc14
Comment 1 Peter Jones 2011-06-06 11:27:03 EDT
Fixed in 7.0.17-1 .

Note You need to log in before you can comment on or make changes to this bug.